/* -------------- */
/* Used colors    */
/* -------------- */
/*
  Black: #000000
  Gray: #2d2d2d, #333333, #606060, #b1b1b1, #d7d7d7, #d8d8d8, #ece9d8, #f0eff0
  Green: #286121, #39892f, #a1d88b
  Blue: #002c5b, #005686, #316ac5, #7fb6f0, #a6caf0, 
  Red: #ff0000, #ad0000, ffa7a7
  White: #ffffff,
*/

/* ------------------- */
/* Global Struktur     */
/* ------------------- */
html, body
{
	width:100%;
	height:100%;
	margin:0;
	padding:0; 
}

body
{
	text-align: center;
	background-color: #DAC493;
}

table#mainBackground
{
	height:100%;
	background-image: url(images/main_bg_01.jpg);
	background-repeat: no-repeat;
	background-position:center;	
}

#main
{
	text-align: left;
	width: 539px;
	height: 577px;
	border:1px solid #ffffff;
	background-image: url(images/content_hg1.jpg);
	background-repeat:repeat-y;
}

/* ----------------------------------------------------------------------------------------- */
/* Header */
/* ----------------------------------------------------------------------------------------- */

div#header
{
	float:left;
	clear:both;
	height: 317px;
	width:100%;
	background-image: url(images/header_01.jpg);
	background-repeat:no-repeat;
}


div#footer
{
	border-top:1px solid #ffffff;
	width:100%;
	background: #A33939;	
	margin-top:5px;
	padding:0;
	height:18px;
	display:inline-block;
}

/* ----------------------------------------------------------------------------------------- */
/* Content */
/* ----------------------------------------------------------------------------------------- */

div#content
{
	height: 236px;
	width: 537px;
	float:left;
	clear:both;
}

div#content div.box
{
	margin:10px 10px 10px 10px;
	float:left;
	width:517px;
}
